#shoppingCart .listing {
	font-size:0.9em;
	line-height:1.2em;
}
#shoppingCart .imageBlock {
	float:right;
	margin:0 0 1em 1em;
}
#shoppingCart .imageBlock #prodImg {
	border:1px solid #000;

}

#accTotal {
	width:100%
}
#shoppingCart img.brand {
	margin:0 0 0.75em 1em;
	border-width:0;
}
#shoppingCart .listingPrices {
	text-align:left;
	color:#000;
	font-size:1.1em;
	margin:0;
	padding:0;
}
#shoppingCart .listingPrices {color:#FF9800;font-weight:bold;margin-left:1em;}
#shoppingCart .listingPrices .priceLabel {color:#000;}

#shoppingCart div.gst {font-size:0.9em;margin:0 0 0 1.3em;}
#shoppingCart div.cconvert {font-size:0.9em;margin:0 0 1em 1.3em;}

#shoppingCart table.option {margin-left:1em;}
#shoppingCart table.option td {
	padding:2px 6px 2px 0;
}
#shoppingCart table.option td label {font-weight:bold}
#shoppingCart table.option td input.qty {font-size:0.9em;width:1.5em;}
#shoppingCart table.option td select {font-size:0.9em;}
#shoppingCart .misc3 {
	margin:1.5em 0 0.5em 1em;
	font-size:1.1em;
	font-weight:bold;
	color:#C00;
}
#shoppingCart .text {
	margin:2em 0 0 1em;
	padding:0 0 1em 0;
}
#shoppingCart .breakLine {
	font-size:1px;
	line-height:1px;
	border-bottom:1px solid #000;
	clear:both;
}

/* ****** ACCOMPANYING IMAGES ****** */

#accompanying {
	margin:0.3em 0.3em 2em 0.3em;
	text-align:center;
	font-size:1em;
	display:inline;
	float:left;
	width:80px;
	height:120px;
}

#accompanying img {
	margin:0 0 0.5em 0;
	display:inline;
}